BARMAN-ARCHIVE-WAL(1)

NAME
barman-archive-wal - Barman Sub-Commands

SYNOPSIS

    archive-wal
        [ { -h | --help } ]
        SERVER_NAME

DESCRIPTION

Fetch WAL files received from either the standard archive_command or streaming replication with pg_receivewal and store them in the server's WAL archive. If you have enabled compression in the configuration file, the WAL files will be compressed before they are archived.

PARAMETERS

SERVER_NAME
    Name of the server in barman node.

-h / --help
    Show a help message and exit. Provides information about command usage.

Author
EnterpriseDB

Copyright
© Copyright EnterpriseDB UK Limited 2011-2026